<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Using Revisions</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h3 class="sectionHead"><span class="titlemark">8.1</span>&#x00A0;&#x00A0;<a 
 id="x51-500008.1"></a>Using Revisions</h3>
<!--l. 663--><p class="noindent" >A new revision of an opened document can be created by selecting &#8220;Save as new Revision&#8221;
under the &#8220;File&#8221; item in the menu bar. If a user wants to save a file that has been changed by
another user, TextGrid sends a warning. Then he can save his document as a new object or a
new revision.
</p><!--l. 665--><p class="noindent" >All revisions of an object can be seen by right-clicking it in the Navigator or the Search Result
View and selecting &#8220;Show Revisions&#8221;. A list appears with all revisions, the title of the
document, the corresponding project, the contributor and the creation date of the revision.
Every revision can be referenced by an URI that contains the revision nummer (e.g.
textgrid:15k34.2). To refer to the latest available revision, use the URI without the revision
number (e.g. textgrid:15k4).
                                                                                

                                                                                
</p>
<!--l. 667--><p class="noindent" ><a 
 id="tailtextgrid-manualse28.html"></a> </p> 
</body></html> 
